/* CSS Document */
@import "dropdown_menu.css";
@import "specials.css";
@import "slider.css";

@import url(http://fonts.googleapis.com/css?family=Josefin+Slab|Volkhov:400,700italic,700|Philosopher:400,700,700italic|Sorts+Mill+Goudy:400,400italic);

* {
	margin: 0px;
	padding: 0px;	
}
body {
	text-align: center;
	position: relative;
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 18px;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(template/bkg_body.png);
	background-repeat: repeat-x;
	background-color: #143524;
}
h1 {
	color: #143E28;
	font-size: 26px;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	background-image: url(template/h1_bkg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	font-family: "Philosopher", Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	font-style: italic;
}
h2 {
	color: #415D34;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-size: 22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
h3 {
	margin: 0px;
	color: #508141;
	font-size: 18px;
	font-weight: normal;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

ul, ol {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 8px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 18px;
	list-style-position: outside;
}
li {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
td {
	margin: 0px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 0px;
	font-size: 16px;
}
p {
	margin: 0px;
	padding: 0px 0px 15px;
}

table {
	padding: 0px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 24px;
	margin-left: auto;	
}

div#frame {
	margin: 0px auto;
	padding: 0px;
	width: 962px;
	text-align: center;
	position: relative;
}
div#container {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(template/bkg_container.png);
	background-repeat: repeat-y;
	background-position: left;
	position: relative;
}

div#content {
	margin: 0px;
	background-repeat: repeat-y;
	background-image: url(template/bkg_content.png);
	padding: 0px;

}
#appPopup {
	position: absolute;
	left: 266px;
	top: 290px;
	background-color: #FFF;
	color: #1F7449;
	font-size: 24px;
	height: 440px;
	width: 380px;
	display: none;
	z-index: 999;
	border: 10px solid #000;
}
#appPopup h1 {
	font-size: 18px;
	padding: 16px;
	
}
#closeApp {
	position: absolute;
	top: -18px;
	right: 10px;
	background-color: #921B0E;
	color: #FFF;
	display: block;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
	
}
#closeApp a{
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	
}
div#slide_show1, div#slide_show2{
	position: absolute;
	overflow: auto;
	top: 99px;
	width: 230px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(template/bkg_slideshow.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 198px;
}
div#slide_show1 img, div#slide_show2 img{
	margin-top: 10px;
	
}
div#slide_show1{
	left: 24px;
}
div#slide_show2{
	right: 17px;
}
#fbSidebar {
	position: absolute;
	height: 172px;
	width: 232px;
	left: 26px;
	top: 310px;
	background-image: url(template/bkg_fb.png);
	background-repeat: repeat;
	overflow: hidden;
}
div#homeCol1 {
	padding: 0px;
	margin: 0px;
	width: 261px;
	float: left;
	position: relative;

}
div#homeCol2 {
	padding: 0px;
	margin: 0px;
	width: 418px;
	float: left;

}
div#homeCol3 {
	padding: 0px;
	margin: 0px;
	width: 261px;
	float: left;
	position: relative;

}
div#calendarHome{
	position: absolute;
	overflow: auto;
	overflow-x:hidden;
	height: 130px;
	top: 148px;
	right: 13px;
	width: 223px;
}


div#calendarList{
	height: 130px;
	width: 225px;
	text-align: left;
}
div#calendarList p.date{
	margin: 0px;
	padding: 0px;
	font-variant: normal;
	text-transform: uppercase;
	font-size: 11px;

}
div#calendarList p.title{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	font-weight: bold;
	font-size: 13px;

}
div#calendarList a{
	color: #466419;
	
}

div#weather {
	padding: 0px;
	margin: 0px;
	height: 70px;
	width: 216px;
	position: absolute;
	top: 1px;
	right: 21px;
	text-align: left;


}
.weather td{
	font-size: 14px;
	
}
.weather div.text{
	padding: 0px;
	margin: 0px;
	float: left;
}
.weather div.icon{
	padding: 0px;
	margin: 0px;
	float: right;
}


#subColumn {
	padding: 0px;
	margin: 0px;
	background-image: url(template/sub_bkg.png);
	background-repeat: repeat-y;
	background-position: center;


}
#subColumn .inner{
	margin: 0px;
	background-image: url(template/sub_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 33px;
	padding-right: 88px;
	padding-bottom: 0px;
	padding-left: 88px;


}
#footer {
	margin: 0px;
	padding: 0px;
	clear: both;
}
#footer td{
	margin: 0px;
	clear: both;
	padding-top: 12px;
	padding-right: 36px;
	padding-bottom: 24px;
	padding-left: 70px;
	color: #C99D54;
	font-size: 14px;
}
#footer a{
	text-decoration: underline;
	margin: 0px;
	color: #312F74;
	padding: 0px;
	font-weight: bold;
	
}
#footer a:hover{
	color: #6295CC;
	text-decoration: underline;
	
}

.block {
	display:block;
	padding: 0px;
	margin: 0px;
	border:none;
}
/*  MISC  */
.left {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 18px;
	margin-bottom: 18px;
	margin-left: 0px;	
}
.right {
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 18px;	
}
.inline {
	display:inline;
	padding: 0px;
	margin: 0px;
	border:none;
}
.clearBox {
	clear: both;
}
p.tapin, p.tapin a {
	color: #B79E65;
	margin: 0px;
	padding: 10px;
	text-align: center;
}
.eventDate {
	color: #224115;
	font-size: 16px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
.eventLocation {
	font-size: 15px;
	color: #6B9338;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.blogListDate {
	font-size: 12px;
	color: #599B27;
	margin: 0px;
	padding: 0px;
	line-height: 80%;
}
/* members CSS */
#member_nav {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7E9D51;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	
}
#member_nav a{
	font-family: Tahoma, Geneva, sans-serif;
	color: #608B39;
	text-decoration: none;
	
}

/* member directory */

table.search {
	margin: 0px;
	padding: 0px;
	border-top: 3px double #0C3040;
	border-bottom: 3px double #0C3040;
	width: 100%;
}
table.search td{
	margin: 0px;
	padding: 6px 4px 6px 8px;
	font-size: 11px;
	text-align: left;
	font-variant: small-caps;
}
input.smallButton {
	margin: 0px;
	padding: 3px 0px;
	font-size: 11px;
	text-align: center;
	font-variant: small-caps;
	background: #6E7049 url(images/bkg_smalButton.jpg) repeat-x;
	border-top: 3px double #2E5263;
	border-right: 3px double #0C3040;
	border-bottom: 3px double #0C3040;
	border-left: 3px double #2E5263;
	color: #0B2F3F;
	width: auto;
}
span.sideNote {
	float: right;
	color: #717844;
	font: 13px Georgia, "Times New Roman", Times, serif;
}

td.alphaSearch {
	text-align: center;
	background-color: #EFD19F;
	padding: 4px;
}

.spID {

display:none;	
}
